[
  {
    "frequency_rank": 1901,
    "charcter": "丑",
    "pinyin": "chǒu",
    "definition": "clown, comedian; 2nd terrestrial branch",
    "radical": "一",
    "radical_code": 1.3,
    "stroke_count": 4,
    "hsk_levl": 5,
    "general_standard_num": 177
  },
  {
    "frequency_rank": 1902,
    "charcter": "劣",
    "pinyin": "liè",
    "definition": "bad, inferior; slightly",
    "radical": "力",
    "radical_code": 19.4,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 416
  },
  {
    "frequency_rank": 1903,
    "charcter": "柯",
    "pinyin": "kē",
    "definition": "axe-handle; stalk, bough; surname",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4141
  },
  {
    "frequency_rank": 1904,
    "charcter": "寸",
    "pinyin": "cùn",
    "definition": "inch; small, tiny; KangXi radical 41",
    "radical": "寸",
    "radical_code": 41.0,
    "stroke_count": 3,
    "hsk_levl": 6,
    "general_standard_num": 31
  },
  {
    "frequency_rank": 1905,
    "charcter": "扔",
    "pinyin": "rēng",
    "definition": "throw, hurl; throw away, cast",
    "radical": "手",
    "radical_code": 64.2,
    "stroke_count": 5,
    "hsk_levl": 4,
    "general_standard_num": 203
  },
  {
    "frequency_rank": 1906,
    "charcter": "盯",
    "pinyin": "dīng",
    "definition": "rivet gaze upon, keep eyes on",
    "radical": "目",
    "radical_code": 109.2,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 715
  },
  {
    "frequency_rank": 1907,
    "charcter": "辱",
    "pinyin": "rǔ",
    "definition": "humiliate, insult, abuse",
    "radical": "辰",
    "radical_code": 161.3,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1860
  },
  {
    "frequency_rank": 1908,
    "charcter": "匹",
    "pinyin": "pǐ",
    "definition": "bolt of cloth; counter for horses",
    "radical": "匸",
    "radical_code": 23.2,
    "stroke_count": 4,
    "hsk_levl": 5,
    "general_standard_num": 99
  },
  {
    "frequency_rank": 1909,
    "charcter": "俱",
    "pinyin": "jù",
    "definition": "all, together; accompany",
    "radical": "人",
    "radical_code": 9.8,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1962
  },
  {
    "frequency_rank": 1910,
    "charcter": "辨",
    "pinyin": "biàn",
    "definition": "distinguish, discriminate",
    "radical": "辛",
    "radical_code": 160.9,
    "stroke_count": 16,
    "hsk_levl": 6,
    "general_standard_num": 3371
  },
  {
    "frequency_rank": 1911,
    "charcter": "饿",
    "pinyin": "è",
    "definition": "hungry; greedy for; hunger",
    "radical": "食",
    "radical_code": 184.7,
    "stroke_count": 10,
    "hsk_levl": 3,
    "general_standard_num": 2012
  },
  {
    "frequency_rank": 1912,
    "charcter": "蜂",
    "pinyin": "fēng",
    "definition": "bee, wasp, hornet",
    "radical": "虫",
    "radical_code": 142.7,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 2925
  },
  {
    "frequency_rank": 1913,
    "charcter": "哦",
    "pinyin": "ó",
    "definition": "oh? really? is that so?",
    "radical": "口",
    "radical_code": 30.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1908
  },
  {
    "frequency_rank": 1914,
    "charcter": "腔",
    "pinyin": "qiāng",
    "definition": "chest cavity; hollow in body",
    "radical": "肉",
    "radical_code": 130.8,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2715
  },
  {
    "frequency_rank": 1915,
    "charcter": "郁",
    "pinyin": "yù",
    "definition": "sweet smelling, rich in aroma; (Cant.) to move, hit",
    "radical": "邑",
    "radical_code": 163.6,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1043
  },
  {
    "frequency_rank": 1916,
    "charcter": "溃",
    "pinyin": "kuì",
    "definition": "flooding river; militarily defeat",
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2759
  },
  {
    "frequency_rank": 1917,
    "charcter": "谨",
    "pinyin": "jǐn",
    "definition": "prudent, cautious; attentive",
    "radical": "言",
    "radical_code": 149.11,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 3030
  },
  {
    "frequency_rank": 1918,
    "charcter": "糟",
    "pinyin": "zāo",
    "definition": "sediment, dregs; pickle",
    "radical": "米",
    "radical_code": 119.11,
    "stroke_count": 17,
    "hsk_levl": 5,
    "general_standard_num": 3428
  },
  {
    "frequency_rank": 1919,
    "charcter": "葛",
    "pinyin": "gé",
    "definition": "edible bean; surname",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2550
  },
  {
    "frequency_rank": 1920,
    "charcter": "苗",
    "pinyin": "miáo",
    "definition": "sprouts; Miao nationality",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1005
  },
  {
    "frequency_rank": 1921,
    "charcter": "肠",
    "pinyin": "cháng",
    "definition": "intestines; emotions; sausage",
    "radical": "肉",
    "radical_code": 130.3,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 807
  },
  {
    "frequency_rank": 1922,
    "charcter": "忌",
    "pinyin": "jì",
    "definition": "jealous, envious; fear",
    "radical": "心",
    "radical_code": 61.3,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 910
  },
  {
    "frequency_rank": 1923,
    "charcter": "溜",
    "pinyin": "liū",
    "definition": "slide, glide, slip; slippery",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 3013
  },
  {
    "frequency_rank": 1924,
    "charcter": "鸿",
    "pinyin": "hóng",
    "definition": "species of wild swan; vast",
    "radical": "鳥",
    "radical_code": 196.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2412
  },
  {
    "frequency_rank": 1925,
    "charcter": "爵",
    "pinyin": "jué",
    "definition": "feudal title or rank",
    "radical": "爪",
    "radical_code": 87.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 3421
  },
  {
    "frequency_rank": 1926,
    "charcter": "鹏",
    "pinyin": "péng",
    "definition": "fabulous bird of enormous size",
    "radical": "鳥",
    "radical_code": 196.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2974
  },
  {
    "frequency_rank": 1927,
    "charcter": "鹰",
    "pinyin": "yīng",
    "definition": "falcon; Accipiter species (various)",
    "radical": "鳥",
    "radical_code": 196.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 3447
  },
  {
    "frequency_rank": 1928,
    "charcter": "笼",
    "pinyin": "lóng",
    "definition": "cage; cage-like basket",
    "radical": "竹",
    "radical_code": 118.5,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2318
  },
  {
    "frequency_rank": 1929,
    "charcter": "丘",
    "pinyin": "qiū",
    "definition": "hill; elder; empty; a name",
    "radical": "一",
    "radical_code": 1.4,
    "stroke_count": 5,
    "hsk_levl": 6,
    "general_standard_num": 268
  },
  {
    "frequency_rank": 1930,
    "charcter": "桂",
    "pinyin": "guì",
    "definition": "cassia or cinnamon",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1835
  },
  {
    "frequency_rank": 1931,
    "charcter": "滋",
    "pinyin": "zī",
    "definition": "grow, multiply, increase; thrive",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2767
  },
  {
    "frequency_rank": 1932,
    "charcter": "聊",
    "pinyin": "liáo",
    "definition": "somewhat, slightly, at least",
    "radical": "耳",
    "radical_code": 128.5,
    "stroke_count": 11,
    "hsk_levl": 3,
    "general_standard_num": 2196
  },
  {
    "frequency_rank": 1933,
    "charcter": "挡",
    "pinyin": "dǎng",
    "definition": "obstruct, impede; stop; resist",
    "radical": "手",
    "radical_code": 64.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1379
  },
  {
    "frequency_rank": 1934,
    "charcter": "纲",
    "pinyin": "gāng",
    "definition": "heavy rope, hawser; main points",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 933
  },
  {
    "frequency_rank": 1935,
    "charcter": "肌",
    "pinyin": "jī",
    "definition": "muscle tissue; meat on bones",
    "radical": "肉",
    "radical_code": 130.2,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 495
  },
  {
    "frequency_rank": 1936,
    "charcter": "茨",
    "pinyin": "cí",
    "definition": "thatching; caltrop, Tribulus terrestris",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4128
  },
  {
    "frequency_rank": 1937,
    "charcter": "壳",
    "pinyin": "ké",
    "definition": "casing, shell, husk",
    "radical": "士",
    "radical_code": 33.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 650
  },
  {
    "frequency_rank": 1938,
    "charcter": "痕",
    "pinyin": "hén",
    "definition": "scar; mark; trace",
    "radical": "疒",
    "radical_code": 104.6,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2383
  },
  {
    "frequency_rank": 1939,
    "charcter": "碗",
    "pinyin": "wǎn",
    "definition": "bowl, small dish",
    "radical": "石",
    "radical_code": 112.8,
    "stroke_count": 13,
    "hsk_levl": 3,
    "general_standard_num": 2881
  },
  {
    "frequency_rank": 1940,
    "charcter": "穴",
    "pinyin": "xué",
    "definition": "cave, den, hole; KangXi radical 116",
    "radical": "穴",
    "radical_code": 116.0,
    "stroke_count": 5,
    "hsk_levl": 6,
    "general_standard_num": 313
  },
  {
    "frequency_rank": 1941,
    "charcter": "膀",
    "pinyin": "bǎng",
    "definition": "upper arm; shoulder; wing",
    "radical": "肉",
    "radical_code": 130.1,
    "stroke_count": 14,
    "hsk_levl": 5,
    "general_standard_num": 3134
  },
  {
    "frequency_rank": 1942,
    "charcter": "卓",
    "pinyin": "zhuō",
    "definition": "profound, brilliant, lofty",
    "radical": "十",
    "radical_code": 24.6,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1070
  },
  {
    "frequency_rank": 1943,
    "charcter": "贤",
    "pinyin": "xián",
    "definition": "virtuous, worthy, good; able",
    "radical": "貝",
    "radical_code": 154.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1074
  },
  {
    "frequency_rank": 1944,
    "charcter": "卧",
    "pinyin": "wò",
    "definition": "lie down; crouch",
    "radical": "臣",
    "radical_code": 131.2,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1037
  },
  {
    "frequency_rank": 1945,
    "charcter": "膜",
    "pinyin": "mó",
    "definition": "membrane; to kneel and worship",
    "radical": "肉",
    "radical_code": 130.11,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3132
  },
  {
    "frequency_rank": 1946,
    "charcter": "毅",
    "pinyin": "yì",
    "definition": "resolute, decisive, firm, persist",
    "radical": "殳",
    "radical_code": 79.11,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3286
  },
  {
    "frequency_rank": 1947,
    "charcter": "锦",
    "pinyin": "jǐn",
    "definition": "brocade, tapestry; embroidered",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2942
  },
  {
    "frequency_rank": 1948,
    "charcter": "欠",
    "pinyin": "qiàn",
    "definition": "owe, lack, be deficient; KangXi radical number 76",
    "radical": "欠",
    "radical_code": 76.0,
    "stroke_count": 4,
    "hsk_levl": 5,
    "general_standard_num": 153
  },
  {
    "frequency_rank": 1949,
    "charcter": "哩",
    "pinyin": "lī",
    "definition": "mile",
    "radical": "口",
    "radical_code": 30.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1905
  },
  {
    "frequency_rank": 1950,
    "charcter": "函",
    "pinyin": "hán",
    "definition": "correspondence; a case; a box",
    "radical": "凵",
    "radical_code": 17.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1322
  }
]